

<form method="post" id="form"
  custom-validation-reporting="show-all-on-submit"
  class="hide-inputs p3 irancell_topup_form right"
  action-xhr="/api/irancell_internet_invoice/<%= @package.data |> List.last |> Map.get(:sid) %>"
  target="_top">
<p class="right">
 <i class="fa fa-life-saver"></i>
برای دریافت اینترنت 
<%= @package.persian  %> 

ایرانسل،
 شماره موبایل اعتباری خود را وارد و سپس بسته مورد نظر را انتخاب کنید
 
 <i class="fa fa-arrow-circle-down fa-2x"></i>
 </p>
  <div class="ampstart-input msisdn_field inline-block relative mb3">



    <input type="tel"
      class="msisdn"
      placeholder="09x-xxx-xxxx"
      required
      <%= if @msisdn do %>
        value="<%= @msisdn %>"
      <% end %>
      title="شماره موبایل اعتباری خود را وارد کنید"
      pattern="(09|9)(\d{9})"
      id="msisdn"
      name="msisdn" autofocus>
    <i class="fa fa-phone irancell_color vertical_center"></i>

        <div class="right center" visible-when-invalid="valueMissing"
          validation-for="msisdn"><br/></div>
        <div class="right center" visible-when-invalid="patternMismatch"
          validation-for="msisdn"><br/>
          شماره موبایل وارد شده معتبر نمی‌باشد
        </div>  



  </div>

<amp-selector class="irancell_topup_products" name="amount" >
    <ul class="irancell_package_list text_right">
<%= for p <- @package.data |> Enum.slice(1,20) do %>

      <li option="<%= p.price |> div(10) %>"
        <%= if @amount |> IO.inspect == p.price do %>
          selected
        <% end %>
        class="px1 mb1">
        <i class="fa fa-wifi"></i>
        <small class="hidden">بسته <%= @package.persian %></small>
        <%= p.description  %></li>




<script type="application/ld+json">
{
  "@context": "http://schema.org/",
  "@type": "Product",
  "name": "بسته <%= @package.persian %>  <%= p.description %>",
  "image": "<%= Overcharge.Router.Helpers.url(@conn) %>/images/internet-<%= @package.en %>.png",
  "name": "بسته اینترنتی <%= @package.persian %>  <%= p.description %> ایرانسل",
  "brand": {
    "@type": "Thing",
    "name": "ایرانسل"
  },
  "aggregateRating": {
    "@type": "AggregateRating",
    "ratingValue": "4.9",
    "reviewCount": "3039"
  },
  "offers": {
    "@type": "Offer",
    "priceCurrency": "IRR",
    "price": "<%= p.price/1.09 |> round %>",
    "itemCondition": "http://schema.org/UsedCondition",
    "availability": "http://schema.org/InStock",
    "seller": {
      "@type": "Organization",
      "name": "irancell"
    }
  }
}
</script>






<% end %>
    </ul>
</amp-selector>

  <hr/>
  <input type="submit"
    value="مرحله بعد"
    class="ampstart-btn caps">

  <div submit-success>
    <template type="amp-mustache">
      فاکتور شما صادر شد.
    </template>
  </div>
  <div submit-error>
    <template type="amp-mustache">
          خطایی رخ داد.  لطفا دوباره تلاش کنید.
    </template>
  </div>
</form>



<p class="right">لطفا در ورود شماره موبایل خود دقت کنید.</p>
